<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="../new_and_noteworthy.xsl"?>
<release
	name="3.5 M5"
	root="../../.."
>
<component name="XML">
</component>
<component name="HTML">
</component>
<!--
	<component name="XSL">
		<item title="">
			<description>
			</description>
		</item>
	</component>
-->
<!--
	<component name="XML Schema">
	</component>
-->
</release>
